body {
	font-family: Arial;
	font-size: 12px;
	color: #666;
	text-align: center;
	margin: 0;
	background: #fff url(../images/bg.png) repeat-x top;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

a {
	color: #5c8e9c;
	text-decoration: none;
}

p {
	color: #666;
}

a:hover {
	text-decoration: underline;
}

#logo {
	float: left;
	margin-top: 30px;
	margin-left: 5px;
	background: #FFF;
	border-radius 	
	-moz-border-radius: 10px;
    border-top-left-radius : 10px;	
    -moz-border-radius-topleft: 10px;
    border-top-right-radius : 10px;	
    -moz-border-radius-topright: 10px;
	border: 1px solid #FFF;
	padding: 5px;
}

#menu {
	float: right;
	margin-top: 45px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
}

#menu li {
	display: block;
	float: left;
	margin-left: 10px;
	border-right: 1px solid #fff;
}

#menu span {
	color: #666;
	text-shadow: #fff 0px 1px 0px;
	font-size: 14px;
	display: block;
	float: left;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	text-transform: inherit;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;

}

    .home{height:38px; width: 38px; float:left;}
    a .home {background:url(../images/home_a.png); background-repeat: no-repeat;}
    a:hover .home{background:url(../images/home_h.png); background-repeat: no-repeat;}
	
    .about{height:38px; width: 38px; float:left;}
    a .about {background:url(../images/about_a.png); background-repeat: no-repeat;}
    a:hover .about{background:url(../images/about_h.png); background-repeat: no-repeat;}
	
    .offer{height:38px; width: 38px; float:left;}
    a .offer {background:url(../images/offer_a.png); background-repeat: no-repeat;}
    a:hover .offer{background:url(../images/offer_h.png); background-repeat: no-repeat;}
	
    .contact{height:38px; width: 38px; float:left;}
    a .contact {background:url(../images/contact_a.png); background-repeat: no-repeat;}
    a:hover .contact{background:url(../images/contact_h.png); background-repeat: no-repeat;}

#header {
	width: 950px;
	height: 350px;
	margin-left: 5px;
	float: left;
	background: #99c6cf;
	border: 3px solid #fff;
}

#header img {
	padding: 10px;
}

#title_head {
	float: left;
	width: 600px;
	font-family: Arial;
	padding: 10px;
}

#title_head h2 {
	color: #006666;
	font-size: 32px;
	font-family: Arial;
	text-shadow: #FFF 0px 1px 0px;
}

#title_head span {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	text-shadow: #5c7075 0px 1px 0px;
}

#title_head li {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
	text-align: justify;
	text-shadow: #5c7075 0px 1px 0px;
}


#title_head a {
	color: #fff;
	background:  #5c8e9c;
	font-size: 12px;
	font-weight: bold;
	text-transform: inherit;
	padding: 5px 10px 5px 10px;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
}

.margin1 {
	margin-left: 15px;
}

.margin2 {
	margin-left: 40px;
}

.margin3 {
	margin-left: 20px; 
      
}

h2 {
	font-size: 22px;
	font-weight:normal;
	color: #b10d0d;
}

#solid {
	width: 950px;
	float: left;
       height: 400px; 
       border: 3px solid #FFF;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	background: #FFF url(../images/bg.png) repeat-x top;
}

#solid p {
	font-size: 13px;
	font-family: Arial;
	color: #555;
	clear: both;
}

#solid h2 {
	color: #666;
	text-shadow: #fff 0px 1px 0px;
	font-size: 18px;
	font-weight: normal;
	float: left;
}

#solid_box {
	width: 270px;
       height: 300px; 
       overflow: scroll;
       color: #666666;
	float: left;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
}

#solid_box p {
	line-height: 22px;
}

#solid_box a {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline
}

#solid_box a:hover {
	text-decoration: underline;
	color: #555;
}

.right {
	float: right;
}

#solid_box h2 {
	color: #5c8e9c;
	text-shadow: #fff 0px 1px 0px;
	font-size: 18px;
	font-weight: normal;
	float: left;
	padding-top: 10px;
}

#solid_box img {
	float: left;
	margin-right: 10px;
}

#solid_box p {
	font-size: 13px;
	font-family: Arial;
	color: #555;
	clear: both;
}



#footer, #footer p {
	float: left;
	font-size: 12px;
	color: #5c8e9c;
	padding-left: 10px;
}

#footer a {
	color: #777;
}
